/* 22.05.2010 by oh3ch - photo gallery */

body {
    color: black;
    background-color: #99CCFF;
 margin: 0;
 padding:  0;
    }


     #top_menu {
        width: 50%;
        text-align: left;        
        position:relative;
        clear:both;
        height:19px;
        margin:0 0 0 0;
        padding:0 0 0 0;
        background:#e8e8e8;
        font-size:8pt;
      overflow: hidden;
      }
      #top_menu_right {
        width: 50%;
        text-align: right;
        position: absolute;
        clear:both;
        height: 19px;
        left: 50%;
        top: 146px;
        padding:0 0 0 0;
        font-size:8pt;
        background-color: #e8e8e8;
        border: 0px solid #9eb874;
        color: gray;
      }
      
      
            
      #top_title {
        text-align: center; 
        font-weight: bold;
        font-size: x-large; 
        position: fixed;
        width: 840px;
        height: 60px;
        top: 50px;
        right: 0;
        bottom: auto;
        left: 380px;
      }      
      #left_sidebar_old {
        overflow: auto;
        position: fixed;
        width: 350px;
        height: auto;
        top: 100px;
        right: auto;
        bottom: 40px;
        left: 10px;
      }
      
.left_sidebar {
position:relative;
float:left;
clear:both;
width:200px;
margin:0 10px 5px 10px;
padding:0 10px 0 10px;
background:#CFD9BE;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
}      
      

/* Gallerian vasemman reunan pikkukuvat */
#left_sidebar_v2 {
        overflow: auto;
        position: relative;
        width: 185px;
        height: 625px;
        top: 25px;
        right: auto;
        bottom: 140px;
        left: 10px;
}      
      
      
      #photo_viewer {
        overflow: auto;
        position: absolute;
        width: auto;
        height: auto;
        top: 210px;
        right: 0;
        bottom: 40px;
        left: 220px;
      }
      
      #photo_viewer_old {
        overflow: auto;
        position: fixed;
        width: 550px;
        height: 300px;
        top: 240px;
        right: 0;
        bottom: 40px;
        left: 380px;
      }      
      
      
      
      #photo_viewer_small {
        overflow: auto;
        position: fixed;
        width: 400px;
        height: auto;
        top: 100px;
        right: 0;
        bottom: 40px;
        left: 380px;
      }      

      .page_path {
        color: gray;
        background-color: black;
        text-align: right;
        visibility: visible;
      }


/**
 * ----------------------------------------------
 * background: #99CCEE;
 */


td.photolink {
    cursor: pointer; cursor: hand;
    background: #99CCDE;
}
/** Menun alasvetovalikko */
tr {
    background: silver;
    text-align: center;
}

tr.large_pic {
    background: #99CCFF;
    text-align: center;
    width: 840px;
    height: 20px;     
}

tr.feedback {
    background: white;
    text-align: left;
}

.small_pic {
    background: #99CCDE;
    text-align: center;
}


td.large_pic_navi {
    background: #99CCDE;
    text-align: center; 
}


td.photo_name {
    background: #99CCDE;
    text-align: center; 
}

td.photo_remark{
    background: #99CCDE;
    text-align: center;    
    }

table {
    border: solid gray;
    empty-cells: hide;
}

ul.tekniikka {
    left: 30px;
}